body {
	  background : #708090;
	  font-family : Arial, Verdana, sans-serif;
}

.bloc {
  width: 80%; 
  margin: 40px auto; 
  background: #CCCCCC; 
  border: 2px solid #104E8B;    /* DodgerBlue4  */ 
  padding: 20px 50px; /*text-align: center;*/
}

.ssbloc {
  width: 95%; 
  /*margin: 0 auto; */
  margin: 20px auto; 
  background: #AAAAAA; 
  border: 2px solid #104E8B;    /* DodgerBlue4  */ 
  padding: 20px; /*text-align: center;*/
  /*padding-top: 0;*/
}

.titre{
  font-size : 110%; 
  color : #104E8B;              /* DodgerBlue4  */
} 

h1{
  font-size : 150%;
  color : #104E8B;              /* DodgerBlue4  */
}


h2{
  font-size : 125%;
  color : #104E8B;              /* DodgerBlue4  */
}

h3{
  font-size : 110%;
  color : #104E8B;              /* DodgerBlue4  */
}

b{
  color : #104E8B;   
}

code {
  font-size : 120%;
  color : #446666;
  font-weight : bold;
}
var {
  font-size : 100%;
  font-weight : bold;
  color : steelblue;
}

td {
  padding-left : 10px;
  padding-right : 10px;
}

dt {
  margin : 5px 0;
}
